=== debian/control ===
Source: ros-foxy-oroca-rqt-command
Section: misc
Priority: optional
Maintainer: Pyo <passionvirus@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-oroca-rqt-command
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, ros-foxy-geometry-msgs, ros-foxy-python-qt-binding, ros-foxy-qt-gui-py-common, ros-foxy-rclpy, ros-foxy-rqt-gui, ros-foxy-rqt-gui-py, ros-foxy-rqt-py-common, ros-foxy-std-srvs, ros-foxy-ros-workspace
Description: ROS 2 example for RQt plugin
